Subject: Re: bug#2093: 23.0.60; vc-dir & vc-stay-local with Subversion

From: Stefan Kangas <[email-masked]>
Date: Wed, 9 Oct 2019 02:26:30 +0200

Nick Roberts <[email-masked]> writes:

> With Subversion, I only seem to be able to connect to the remote server
using
> vc-dir if I set vc-stay-local to t.
>
> This seems to be due to vc-svn-dir-status setting remote to `t' when
> vc-stay-local-p returns a non-nil value that is not 'only-file.

This bug report was sent 10 years ago, but unfortunately never got a
reply at the time.  Are you still seeing this in a modern version of
Emacs?

Best regards,
Stefan Kangas